<Witos>
<append xpath="/entity_classes">

<entity_class name="WitosOsprey">
		<property name="Class" value="EntityVGyroCopter"/>
		<property name="Tags" value="vehicle,Toilet"/>
		<property name="Buffs" value="buffOspreyV"/>
		<property name="Parent" value="Cars"/>
		<property name="Prefab" value="#@modfolder:Resources/WitosFly.unity3d?WitosOsprey"/>
		<property name="ModelType" value="Standard"/>
		<property name="SurfaceCategory" value="metal"/>
		<property name="IgnoreTrigger" value="true"/>
		<property name="LootListAlive" value="charge100"/>
		<property name="IsEnemyEntity" value="false"/>
		<property name="Explosion.ParticleIndex" value="28"/>
		<property name="Explosion.RadiusBlocks" value="3"/>
		<property name="Explosion.RadiusEntities" value="3"/>
		<property name="Explosion.BlockDamage" value="30"/>
		<property name="Explosion.EntityDamage" value="30"/>
		<property name="RotateToGround" value="true"/>
		<property name="Faction" value="none"/>
		<property name="MapIcon" value="WitosOspreymap"/>
		<property name="NavObject" value="WitosOspreymap" />
</entity_class>

<entity_class name="WitosBlackPanter">
		<property name="Class" value="EntityVGyroCopter"/>
		<property name="Tags" value="vehicle"/>
		<property name="Buffs" value="buffBlackPanterV"/>
		<property name="Parent" value="Cars"/>
		<property name="Prefab" value="#@modfolder:Resources/WitosFly.unity3d?WitosBlackPanter"/>
		<property name="ModelType" value="Standard"/>
		<property name="SurfaceCategory" value="metal"/>
		<property name="IgnoreTrigger" value="true"/>
		<property name="LootListAlive" value="charge100"/>
		<property name="IsEnemyEntity" value="false"/>
		<property name="Explosion.ParticleIndex" value="28"/>
		<property name="Explosion.RadiusBlocks" value="3"/>
		<property name="Explosion.RadiusEntities" value="3"/>
		<property name="Explosion.BlockDamage" value="30"/>
		<property name="Explosion.EntityDamage" value="30"/>
		<property name="RotateToGround" value="true"/>
		<property name="Faction" value="none"/>
		<property name="MapIcon" value="blackmap"/>
		<property name="NavObject" value="blackmap" />
</entity_class>

</append>
</Witos>